Subject: draft-roberts-inband-qos-ipv6-00.txt

From: Jim Harford <[email-masked]>
Date: Tue, 02 Aug 2005 01:18:38 -0400

Hi all,
The subject Internet draft requests an IPv6 option codepoint to support 
in-band IP QoS signaling.  This is in conjunction with work presently 
going on in TIA and the ITU.  Due to scheduling conflicts, I am unable 
to attend the IPv6 session in Paris, but I will present the IP QoS work 
at the NSIS group on Friday morning.  I understand that some discussions 
on this subject have already taken place within the IPv6 WG.

Jim Harford  (co-author)

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------